Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I cannot find IOS SDK 5.0 Did Apple remove that SDK as an option?

Also, I already have the latest Xcode installed. Shouldn't I be able to select IOS SDK 5.0 within that environment? When I select Project->Edit Project Settings within a project 5.0 is not available......

enter image description here

share|improve this question

closed as off topic by Jason Salaz Oct 29 '12 at 11:18

Questions on Ask Different are expected to relate to Apple hardware or software within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here.If this question can be reworded to fit the rules in the help center, please edit the question.

    
Developer questions are off topic for Ask Different. Please ask your question on Stack Overflow. –  duci9y Oct 29 '12 at 8:46
    
+1. Did you get an answer on Stack Overflow? I have a related question: stackoverflow.com/questions/13061436/… –  Thilo Oct 29 '12 at 11:40
    
Your question is how to load it. I cannot download it. I'll migrate it to Stackoverflow but I'll have to ask another as I cannot even obtain 5.0 or higher.... –  ngramsky Oct 29 '12 at 14:08
add comment

Browse other questions tagged or ask your own question.